

.btn {
  background: #72305f;
  border: 0 !important;
  color: #fff;
  padding: 15px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  cursor: pointer;
  transition: background 0.3s linear;
}


.btn:hover {
  outline: none;
  box-shadow: none;
  background: #118acb;
}



/* 
-----
POSTS
-----
*/


.posts .holder {
  display: none;
}


